 
Flight Simulator Screensaver 0.9
Copyright 2000-2003 Longgame Software . All Rights Reserved.
 
   Controls 

F1-----For help. 
A-----Toggle Aut/Mannul control of the focused aircraft. 
S-----Toggle sound on/off(suppose you have enabled sound in settings). 
C-----Change Camera Mode(Ctl+Left,Right,Home,End,Pageup,Pagedown to coordinate). 
D-----Toggle status information. 
F-----Focus/Free camera on selected aircraft. 
Tab-----Select aircraft. 
Left,Right,Up,Down-----Pilot the selected aircraft.
-,+-----Turn power.
Shift+Left-----turn left. 
Shift+Right-----turn right. 
Shift+Up-----Forward. 
Shift+Down-----Backward. 
Shift+Insert-----Look up. 
Shift+Delete-----Look down. 
Shift+PageUp-----Shift right. 
Shift+PageDown-----Shift left. 
Shift+Home-----Zoom in. 
Shift+End-----Zoom out. 
Move Spectrum Analyzer-----Left drag the first bar of the left spectrum analyzer to move it,right drag to zoom in/out. 
Move Mp3player Buttons-----Left drag the mp3player buttons to move it,right drag to zoom in/out. 
Esc-----Exit. 

   Description 

     It displays a group of fighter jets that blast through the sky,fly over mountains and rush through deep canyons and valleys at high speeds.Even better,There is an Mp3 player for listening to music during a flight,and a spectrum analyzer that displays visualization on screen. 

Main features:

Many terrain maps 
A built in mp3 player with spectrum analyzer 
Mp3 playlist editor 
Aircraft list editor 
Amazing atmospherical terrain effects 
Adjusting the color of clouds,sky,fog, and lighting 
Stereo sound FX 
Take over the control to pilot at any time 
Password protection support 
Camera control 
   System Requirements 

    OS: Win98/2000/XP
    Display Card: Direct3D compatible 3D accelerated card with 32M display memory
    CPU:Pentium III 450 or higher with 256M system memory 

   Install 

Unzip the files,Run setup_Flight Simulator Screensaver.exe.

   Enter Regcode 

Settings->Register->Enter Regcode to enter Regcode.

   Uninstall 

From Control Panel run Add/Remove Programs,select Flight Simulator Screensaver.
Or Start Menu/program/Flight Simulator Screensaver/uninstall Flight Simulator Screensaver.

   Settings 


General Settings 
Terrain Quality--The Default value is middle,to set this value high,384MB system RAM and 64MB video RAM required. 
Viewangle--The larger this parameter is,the wider the view is,but the distortion of the scene will become obvious,also the program runs slowly.the default value is 90 degrees. 
Cloud--The more clouds there are,the slower the program runs.the default value is 500,the maximum is 5000. 
Tree--Draw tree. 
Sound--Turn on/off sound.the default is on. 
Sea level--Set the sea level. 
Terrain--A drop down select box for terrain maps,for free demo and Basic Registration there are two terrain maps:bmp,defaut3,for Normal and Deluxe you can download new maps from our website. 
Sky--Color of the sky.the default value is dark blue. 
Fog1--Fog color of the terrain. 
Fog2--Fog color of the terrain far from viewer. 
Cloud--Color of the clouds.the default value is white. 
Lightcolor--Color of the lighting.the default value is white. 
Display Mode--Set display resolution,or just use desktop settings(Automatic). 

Aircraft Settings 
Trail--Disable/enable trail. 
Length--Length of the trails,the longest is about 2 kilometers,this is a FPS killer. 
Available list box--In this box list all the aircraft. 
Added list box--In this box list the all aircraft you have added. 
Top--Move the selected aircraft to top of the list. 
Up--Move the selected aircraft up a step. 
Down--Move the selected aircraft down a step. 
Bottom--Move the selected aircraft to bottom of the list. 
Add--Add the selected aircraft in the available list box. 
Remove--Remove the selected aircraft in the Added list box. 
Remove All--Clear the added list box. 

Mp3player Settings 
Enable Mp3 Player--Enable/Disable Mp3 Player. 
Maximium files to play--If your mp3 files exeed this number,the player will pick this number files to play. 
Spectrum Analyzer--Enable/Disable Spectrum Analyzer and Playback Buttons. 
Randomize at start--Randomize the mp3 list when start the program. 
Top--Move the selected mp3 files to top of the list. 
Up--Move the selected mp3 files up a step. 
Down--Move the selected mp3 files down a step. 
Bottom--Move the selected mp3 files to bottom of the list. 
Add directory--Add an mp3 directory,not include subdirectories. 
Add Files--Open mp3 files and add them to mp3 playlist. 
Remove--Remove the selected mp3 files from the list. 
Remove All--Clear the playlist. 

   Register 

you can purchase by several payment options including check, credit card, money order. 

Deluxe Registration--If you like more terrain maps also want much more aircraft,please purchase Deluxe Registration. 
Purchase Deluxe Registration


 
For more information about the program and other products, please visit our website at:
http://www.longgame.com

